<script>

    export let from;

    export let to;

</script>


<div class="container">
    <div class="from">
        <label class="from__label">
            <span class="from__label-text">From:</span>
            <iv class="cal">
                <input type="date" bind:value="{from}"/>
            </iv>
        </label>
    </div>

    <div class="to">
        <label class="to__label">
            <span class="to__label-text">To:</span>
            <iv class="cal">
                <input type="date" bind:value="{to}"/>
            </iv>
        </label>
    </div>
</div>


<style>

    .container {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

</style>
